Cisco waarschuwt voor ernstig lek in hun netwerkapparatuur

Meerdere Cisco-netwerkapparaten hebben een ernstig veiligheidslek, waardoor kwaadwillenden de controle over de apparaten kunnen overnemen.

Het gaat volgens Cisco om de routers RVS4000 en WRVS4400N en de WAP4410N access point.

De fabrikant heeft momenteel aan een firmware-update beschikbaar gesteld, maar die kun je alleen via het Cisco Technical Assistance Center verkrijgen. Een snelle workaround is niet mogelijk.

De Fransman Eloi Vanderbeken ontdekte de problemen. Hij heeft via Github documentatie beschikbaar gesteld met daarin meer informatie over het lek.